<!doctype html>
<html>
<head>
  <link rel="stylesheet" href="file:///android_asset/style.css" />
</head>
<body>
  <h2>Variables, Operators, Conditions</h2>
  The following points are introduced:
  <ul>
    <li>Declaration variable</li>
    <li>Nullability</li>
    <li>Types</li>
    <li>Operators</li>
    <li>Conditions</li>
    <li>Loop</li>
  </ul>

  <h4>Next part</h4>
  <a href="file:///android_asset/2C-functional.html">Functional programming</a>
